Bug 67269 - TB Conf:445:initvars Malformed /etc/hosts file
TB Conf:445:initvars Malformed /etc/hosts file
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Depends On:
Blocks: rcn-7.3
  Show dependency treegraph
Reported: 2002-06-21 14:53 EDT by Need Real Name
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-26 12:15:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
output from exception window (1.21 KB, text/plain)
2002-06-21 14:54 EDT, Need Real Name
no flags Details
my hosts file (458.16 KB, text/plain)
2002-06-21 14:55 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-06-21 14:53:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; .NET CLR 1.0.3705)

Description of problem:
I recently re-did my hosts file (to include a bunch of ad-serving URL's 
remapped to but I retained the first line defining localhost, 
formatted (i thought) exactly like in the original. I've attached the complete 
exception text and my /etc/hosts.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. make your /etc/hosts like mine
2. try to run the "internet config wizard"

Additional info:
Comment 1 Need Real Name 2002-06-21 14:54:04 EDT
Created attachment 62064 [details]
output from exception window
Comment 2 Need Real Name 2002-06-21 14:55:14 EDT
Created attachment 62065 [details]
my hosts file
Comment 3 Harald Hoyer 2002-06-26 12:15:20 EDT
fixed in CVS
Comment 4 Harald Hoyer 2002-10-23 05:58:50 EDT
first beta of erratum for 7.3/7.2 is available at:

Most of the bugs reported have been removed, but as in every software change,
there could be new bugs introduced.

Please report bugs against this with explicitly stating the 1.0.1 version... Thx
and please test.
Comment 5 John Flanagan 2003-02-14 16:04:14 EST
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.